SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_authentication](
	[id] [int] NOT NULL,
	[fid] [int] NULL,
	[uid] [int] NULL,
	[pic1] [nvarchar](255) NULL,
	[pic2] [nvarchar](255) NULL,
	[time] [datetime] NULL
) ON [PRIMARY]
GO
